<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-U</ContentRating>
  <Added>01/01/0001 00:10:00</Added>
  <LockData>true</LockData>
  <LocalTitle>Battlestar Galactica (Reboot) Collection</LocalTitle>
  <Countries>
    <Country />
  </Countries>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <Studios>
    <Studio />
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/Battlestar Galactica Blood &amp; Chrome (2012)/Battlestar.Galactica.Blood.&amp;.Chrome.-.2012.-.Bluray-1080p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Battlestar Galactica The Plan (2009)/Battlestar.Galactica.The.Plan.-.2009.-.Bluray-1080p.mp4</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Battlestar Galactica Razor (2007)/Battlestar.Galactica.Razor.-.2007.-.Bluray-1080p.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>